version: 1.6.3
files:
  - url: Another-Redis-Desktop-Manager.1.6.3.dmg
    sha512: aMhCcm0n31vqNG1G/qAPnJDdtG/xx7NocXWjC8HPQvdR7he94mkvvEUvgI6m9Njla74dsw2jzSg8EciOAp3E2A==
    size: 86515417
path: Another-Redis-Desktop-Manager.1.6.3.dmg
sha512: aMhCcm0n31vqNG1G/qAPnJDdtG/xx7NocXWjC8HPQvdR7he94mkvvEUvgI6m9Njla74dsw2jzSg8EciOAp3E2A==
releaseDate: '2024-02-21T09:47:51.938Z'
